
<section class="pinta-pelis">

  <ngx-slick class="carousel" #slickModal="slick-modal" [config]="slideconfig">
  <div class="peliapeli slide" ngxSlickItem *ngFor="let movie of arrayNuevasPelis">

      <h2 class="tittle">{{movie.title}}</h2>
      <img [src]="movie.poster_path | addFotoPeli"/>
      <button (click)="detallesId(movie.id)">Ver detalles</button>

  </div>
  </ngx-slick>
</section>

